summaryrefslogtreecommitdiffstats
path: root/ssh-mount.sh
diff options
context:
space:
mode:
authorFlorian Pritz <f-p@gmx.at>2008-10-23 19:52:30 +0200
committerFlorian Pritz <f-p@gmx.at>2008-10-23 19:52:30 +0200
commitc597b01166c4ac4d042c2256826b69c6fb0bc405 (patch)
tree72f0971a761070273b625650c7cb40149db02ef7 /ssh-mount.sh
downloadbin-c597b01166c4ac4d042c2256826b69c6fb0bc405.tar.gz
bin-c597b01166c4ac4d042c2256826b69c6fb0bc405.tar.xz
first init
Diffstat (limited to 'ssh-mount.sh')
-rwxr-xr-xssh-mount.sh17
1 files changed, 17 insertions, 0 deletions
diff --git a/ssh-mount.sh b/ssh-mount.sh
new file mode 100755
index 0000000..018b1e2
--- /dev/null
+++ b/ssh-mount.sh
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+
+if [ "$1" = "" ] || [ "$1" = "-h" ]; then
+ echo -e "${blue}Usage:$NC mount-ftp <server_string>";
+ echo -e "${green}Servers:$NC ipx";
+ exit 1
+else
+ case $1 in
+ ipx)
+ sshfs web0@nevera: -p 22222 workspace/ipx_ssh &&
+ echo -e "${GREEN}IPX mounted.$NC"
+ ;;
+ *) echo -e "${RED}Error:$NC Unknown Server" ;;
+ esac
+
+fi \ No newline at end of file